<?php

use Symfony\Component\Asset\Package;
use Symfony\Component\Asset\VersionStrategy\JsonManifestVersionStrategy;

$package = new Package(new JsonManifestVersionStrategy($_SERVER['DOCUMENT_ROOT'] . '/build/manifest.json'));

if (!empty($this->data['htmlinject']['htmlContentPost'])) {
    foreach ($this->data['htmlinject']['htmlContentPost'] AS $c) {
        echo $c;
    }
}
?>
<script src="<?php echo $package->getUrl('build/runtime.js'); ?>"></script>
<script src="<?php echo $package->getUrl('build/sso.js'); ?>"></script>
</body>
</html>
